

<br>
LATEST on: 
<H2 >DELHI ,INDIA</H2>
<H3 style="background-color:YELLOW;"> <br>
<a href="https://www.google.co.in/search?client=safari&channel=mac_bm&sxsrf=ALeKk018ju6lbFQBnuS9vxJCMU4ReSsc9w%3A1592822195266&ei=s4nwXonrD8SA9QOR3bLwCA&q=delhi+coronavirus+stats">LATEST STATS ON COVID 19 IN DELHI </a>
<br><br><br>
<hr></hr>
<a href="https://indianexpress.com/article/explained/why-delhi-is-poised-to-overtake-mumbai-as-covid-19-capital-6470447/"><img src="aa2.jpeg">WILL DELHI OVERTAKE MUMBAI ON THE CORONA RACE? </a>(latest)<BR><HR></HR>

<a href="https://m.economictimes.com/news/politics-and-nation/covid-19-in-delhi-5-day-mandatory-institutional-quarantine-order-withdrawn/videoshow/76485936.cms"><img src="aa3.jpeg">
Institutional Quarantine in Delhi.</a>
<br><BR>
<BR><hr></hr>
<a href="https://www.google.com/amp/s/m.hindustantimes.com/india-news/our-soldiers-didn-t-back-down-we-too-won-t-retreat-kejriwal-on-covid-19-fight/story-66qqoZqwtUbmDatyCy6TaK_amp.html"><img src="aa1.jpeg" width="200" height="200">
Attack by Delhi C.M. on the BJP government.</a><BR>
<BR><hr></hr>

<a href="https://scroll.in/article/957891/tablighi-jamaat-how-did-the-government-fail-to-detect-a-coronavirus-infection-hotspot"><img src="aa4.jpeg" height="300" width="300">THE EARLY MISTAKES BY DELHI-THE TABLIGHI JAMAAT</a><BR><BR>
<BR><HR></HR>
<a href="https://timesofindia.indiatimes.com/life-style/health-fitness/health-news/first-case-of-coronavirus-confirmed-in-delhi-here-are-the-details/articleshow/74439313.cms">BACK TO THE FIRST CORONA CASE OF DELHI</a><BR><BR>
<BR><HR></HR>

<a href="https://www.livemint.com/news/india/covid-19-delhi-to-begin-random-tests-at-hotspots-as-part-of-its-5-point-plan-11586249637845.html"><img src="PIC3.jpeg">RANDOM TESTING IN DELHI</a><BR><BR>
<BR>
<hr></hr>
<a href="https://www.timesnownews.com/india/article/delhi-coronavirus-cases-all-part-meet-with-amit-shah-what-to-expect/606527"> <img src="pic4.jpeg">ALL PARTY MEET BY AMIT SHAH</a><br>
<br>
<hr></hr>
</H3>

<BR>
<BR><BR>
<BR><BR>

<HR>YOU CAN CONTACT ME ON : <a href="rajat.srivastava2019@vitstudent.ac.in">rajat.srivastava2019@vitstudent.ac.in</a>
<BR><H4>
IM A FIRST YEAR STUDENT AT VIT VELLORE .</H4>
